Opened 10 years ago

Closed 10 years ago

Last modified 9 years ago

#15804 closed update (fixed)

rb-rmagick (1.15.14) out of date for ImageMagick (6.4.2)

Reported by: davis@… Owned by: macports-tickets@…
Priority: High Milestone:
Component: ports Version: 1.6.0
Keywords: Cc: febeling@…
Port:

Description

Mac ports now uses ImageMagick 6.4.2 which rb-rmagick 1.15.14 won't run against. Please update rb-rmagick to work with the current ImageMagick port. Thanks.

Change History (4)

comment:1 Changed 10 years ago by davis@…

Please close. I emailed the maintainer directly and he had it fixed in just a few hours. Thanks!

comment:2 Changed 10 years ago by jmroot (Joshua Root)

Cc: febeling@… added
Resolution: fixed
Status: newclosed

comment:3 Changed 9 years ago by jmroot (Joshua Root)

Type: defectupdate

comment:4 Changed 9 years ago by (none)

Milestone: Port Updates

Milestone Port Updates deleted

Note: See TracTickets for help on using tickets.